Subject: WG Last Call: draft-ietf-l2vpn-arp-mediation-09

From: Shane Amante <[email-masked]>
Date: Sat, 23 Feb 2008 08:23:17 -0700

This note starts a WG Last Call for comments on:
draft-ietf-l2vpn-arp-mediation-09, "ARP Mediation for IP Interworking  
of Layer 2 VPN".  It can be found at:
http://tools.ietf.org/html/draft-ietf-l2vpn-arp-mediation-09

Please note that this document has also been held up due to lack of  
support for IPv6.  Since that time, IPv6 support has been added to  
this draft, so it should now be completely finished.

Please review the document and send any comments to the list.  Also,  
please indicate if you believe this document is ready to go to the IESG.

The WG Last Call will end on 7 March 2008 at 1700 MST (UTC/GMT -7).

-shane